uuid: bc2869c7-24fd-4fe7-bf32-d7d7c576d38b
langcode: de
status: true
dependencies:
  config:
    - node.type.nachrichten_fuer_anmeldeboegen
id: node.nachrichten_fuer_anmeldeboegen.promote
field_name: promote
entity_type: node
bundle: nachrichten_fuer_anmeldeboegen
label: 'Auf der Startseite anzeigen'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: An
  off_label: Aus
field_type: boolean
